[submodule "external/sdl"]
	path = external/sdl
	url = https://github.com/libsdl-org/SDL.git
[submodule "external/cpptrace"]
	path = external/cpptrace
	url = https://github.com/jeremy-rifkin/cpptrace.git
